 .u-section-1 {
  min-height: 553px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 307px;
  margin-top: 9px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1202px;
  margin: -536px auto -152px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 468px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-family: Poppins;
  font-size: 2.25rem;
  font-weight: 400;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 78px auto 0 32px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 19px auto 0 32px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  font-size: 0.9375rem;
  border-style: solid;
  --radius: 5px;
  margin: 37px auto 0 33px;
  padding: 7px 31px 7px 30px;
}

.u-section-1 .u-image-1 {
  min-height: 452px;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    --color-var: #c3c3c3;
    min-height: 451px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 209px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -508px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 366px;
  }

  .u-section-1 .u-btn-1 {
    --radius: 3px;
    transition-duration: 0.5s;
    transform: translateX(0px) translateY(-5px) scale(1);
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 353px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 502px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 135px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -418px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 234px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 234px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 833px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 466px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -765px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 328px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 748px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 58px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -321px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 0;
    order: 1;
  }

  .u-section-1 .u-text-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 274px;
    order: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

.u-block-ef5d-9:not([data-block-selected]):not([data-cell-selected]),
.u-block-ef5d-9:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-ef5d-9:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-ef5d-9.u-block-ef5d-9.u-block-ef5d-9:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-ef5d-9.u-block-ef5d-9.u-block-ef5d-9.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-1,
.u-section-1 .u-text-1:before,
.u-section-1 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-1.u-text-1.u-text-1:hover {
  color: #fdde14 !important;
}

.u-section-1 .u-text-1.u-text-1.u-text-1.hover {
  color: #fdde14 !important;
}.u-section-2 .u-sheet-1 {
  min-height: 443px;
}

.u-section-2 .u-text-1 {
  width: 886px;
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 31px;
  margin-bottom: 56px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 39.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 39.3333px));
  min-height: 244px;
  --gap: 59px;
}

.u-section-2 .u-list-item-1 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-icon-1 {
  width: 107px;
  height: 107px;
  margin: 0 auto;
  padding: 24px;
}

.u-section-2 .u-text-3 {
  text-transform: none;
  font-size: 0.875rem;
  margin: 0 auto;
}

.u-section-2 .u-line-1 {
  width: 255px;
  height: 0;
  margin: 9px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: 9px 0 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-icon-2 {
  width: 107px;
  height: 107px;
  margin: 0 auto;
  padding: 24px;
}

.u-section-2 .u-text-5 {
  text-transform: none;
  font-size: 0.875rem;
  margin: 0 auto;
}

.u-section-2 .u-line-2 {
  width: 255px;
  height: 0;
  margin: 9px auto 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  margin: 9px 0 0;
}

.u-section-2 .u-list-item-3 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-icon-3 {
  width: 107px;
  height: 107px;
  margin: 0 auto;
  padding: 24px;
}

.u-section-2 .u-text-7 {
  text-transform: none;
  font-size: 0.875rem;
  margin: 0 auto;
}

.u-section-2 .u-line-3 {
  width: 255px;
  height: 0;
  margin: 9px auto 0;
}

.u-section-2 .u-text-8 {
  font-size: 0.875rem;
  margin: 9px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: -9px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 39.333333333333336px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 39.333333333333336px));
    min-height: 201px;
    grid-gap: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 39px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 29.5px);
    grid-template-columns: repeat(2, calc(50% - 29.5px));
    min-height: 462px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 56px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 994px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 1.875rem;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 20px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 284px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  width: 607px;
  margin: 61px auto 0;
}

.u-section-3 .u-text-2 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 38px 0 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
    margin-top: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 42px;
    margin-bottom: 19px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 353px;
}

.u-section-4 .u-table-1 {
  width: 1114px;
  margin: 30px 0 30px auto;
}

.u-section-4 .u-table-header-1 {
  background-image: linear-gradient(to right, black, white);
  font-size: 1rem;
}

.u-section-4 .u-table-cell-1 {
  background-image: none;
  font-size: 1rem;
}

.u-section-4 .u-table-cell-2 {
  background-image: none;
  font-size: 1rem;
}

.u-section-4 .u-table-cell-3 {
  background-image: none;
  font-size: 1rem;
}

.u-section-4 .u-table-cell-4 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-5 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-6 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-7 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-8 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-9 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-10 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-11 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-12 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-13 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-14 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-15 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-16 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-17 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-18 {
  font-size: 1rem;
}

.u-block-e0cd-85 {
  height: 36px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-table-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-4 .u-table-1 {
    width: 720px;
    margin-top: 21px;
    margin-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-table-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-4 .u-table-1 {
    width: 412px;
    margin: 43px -36px 20px;
  }

  .u-section-4 .u-table-header-1 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-table-cell-1 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-2 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-3 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-4 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-5 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-6 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-7 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-8 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-9 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-10 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-11 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-12 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-13 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-14 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-15 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-16 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-17 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-18 {
    font-size: 0.75rem;
  }
}